{
    "logs": [
        {
            "outputFile": "world.respect.lib.xapi.model.respect-lib-xapi-core-mergeReleaseResources-7:/values/values.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/00a76699bf7669fd7062cdef618b3deb/transformed/acra-core-5.13.1/res/values/values.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,109",
                        "endColumns": "53,55",
                        "endOffsets": "104,160"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.lib.xapi.model.respect-lib-xapi-core-release-9:/values/values.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/00a76699bf7669fd7062cdef618b3deb/transformed/acra-core-5.13.1/res/values/values.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,109",
                        "endColumns": "53,55",
                        "endOffsets": "104,160"
                    }
                }
            ]
        }
    ]
}